

#backToTop {
    right: 35px!important;
    bottom: 140px!important;
}

#pdfootr{padding-top:30px;}
.simges {
    position: absolute;
    width: 200px;
    margin-top: -20px;
}
.simges {
    position: absolute;
    width: 200px;
    margin-top: 6px;
}

#menu {
    position: absolute;
    z-index: 5;
    margin-top: -20px;
}
#subscribeForm .input-box {
    width: 100%;
    padding: 8px 0 8px 12px;
    border: 1px solid #fff;
    box-shadow: none;
    outline: 0;
    color: black;
}


/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}


 @media screen and (max-width: 480px){
 
 
 
.contact-info {
    color: #fff;
    padding: 0px 17px 0;
    border-top: 1px solid #14191B;
    height: 300px;
}

.simges {
    position: absolute;
    width: 165px;
    margin-top: -5px;
}
#pdfootr {
    padding-top: 20px;
}


#subscribeForm .input-box {

    color: black;
}
}





	#yess {
    color: green;
    font-size: 14px;
}
	#fh5co-home {
    height: 675px;
}
@media screen and (max-width: 480px){
.primary--info {
    float: none;
    text-align: center;
    di: none;
    display: none;
}
#bmw{margin-top:0%;}
#fh5co-home .text-inner h1 {
    font-size: 32px;
    text-transform: uppercase;
    color: white;
    margin: 0 0 20px 0;
    font-weight: 400;
    /* line-height: 58px; */
}
#fh5co-home .text-inner h2 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
    background-color: rgba(15, 51, 46, 0.84);
    color: #ad3;
    opacity: 0.5;
    margin: 0 0 60px 0;
}
.fh5co-services .fh5co-post h3 {

    text-align: justify;
}
.fh5co-post li {
    font-size: 19px!important;
    list-style: none;
    padding-bottom: 32px;
}

}

.fh5co-post li{font-size: 24px;list-style:none;padding-bottom: 15px;}
#fh5co-home .text-inner h2 {
    font-size: 28px;
    line-height: 38px;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.8);
    margin: 0 0 18px 0;
}

#fh5co-home .text-inner h1 {
    font-size: 48px;
    text-transform: uppercase;
    color: white;
    margin: 0 0 15px 0;
    font-weight: 400;
    line-height: 30px;
}
ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
}

.section-heading h2 {
    margin: 0 0 20px 0;
    font-size: 24px;
    font-weight: 400;
    color: #333;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
    line-height: 1.5;
    letter-spacing: 2px;
}
.section-heading h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: #8f989f;
    position: relative;
    display: block;
    padding-bottom: 30px;
    text-align: justify!important;
}
.fh5co-services .fh5co-post h3 {
    font-size: 20px;
    margin-bottom: 15px;
}
	


 
     @media only screen and (max-width:319px)  { 
   
 #hideicon
 {
     display:none;
 }
  #brands
{
    display:none;
}
#hidediv
{
    display:none;
}
}
@media only screen and (min-width:320px) and (max-width:400px)  {
   
  #hideicon
 {
     display:none;
 }
  #brands
{
    display:none;
}
#hidediv
{
    display:none;
}
}
@media only screen and (min-width:400px) and (max-width:767px)  {
    
 #hideicon
 {
     display:none;
 }
  #brands
{
    display:none;
}
#hidediv
{
    display:none;
}
}
@media only screen and (min-width:768px) and (max-width:1023px)  { 
 #hideicon
 {
     display:none;
 }
 #brands
{
    display:none;
}
#hidediv
{
    display:none;
}
}
 